SystemCommander提示MBR错误

为当前最终发行版之前的所有版本提供支持
回复
drawning
帖子: 1
注册时间: 2006-08-05 17:19
送出感谢: 0
接收感谢: 0

#1

帖子 drawning » 2006-08-05 17:29

我是新手,我装了感觉可以,但它的默认引导在MBR里面,我不想用grub 来引导,装后我进入XP改用SystemCommander-v8.13来引导双系统,但是装后SystemCommander提示MBR错误,无法进入ubuntu,只能进windows,怎样办好,请帮忙,多谢。
kardinal
帖子: 750
注册时间: 2006-03-19 11:39
送出感谢: 0
接收感谢: 6 次

#2

帖子 kardinal » 2006-08-05 19:24

如果使用其它引导管理器,那么将Grub装在分区中,而不要装在MBR中(其实Grub本身就支持链式装载,多数Win平台的引导管理器只支持这种方式)

也很有可能SystemCommander之流程序的问题,这类程序的使用要看人品,还是少用为妙……
回复

回到 “老旧版本支持”